*.log
.DS_Store
.env
.env.backup
.env.production
.phpactor.json
.phpunit.result.cache
/.fleet
/.idea
/.nova
/.phpunit.cache
/.vscode
/.zed
/auth.json
/node_modules
/public/build
/public/hot
/public/storage
/storage/*.key
/storage/pail
/vendor
Homestead.json
Homestead.yaml
Thumbs.db
.htaccess

.user.ini
public/.user.ini
php_errors.log

404.html
502.html
index.html

npm-debug.log
yarn-error.log
/storage/logs/*.log
worker.log

*.sql
*.zip
*.tar.gz
*.rar
*~